apiVersion: helm.crossplane.io/v1beta1
kind: Release
metadata:
  name: spire
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: helm-provider
  forProvider:
    chart:
      name: spire
      repository: https://spiffe.github.io/helm-charts/
      version: 0.3.0
    namespace: spire
